/*
Theme Name: SF2019
Description: Thème enfant pour Twenty Twelve
Author: Laura
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-Cn.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-Cn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-BdCn.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-BdCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('fonts/HelveticaNeueLTStd-MdCn.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTStd-MdCn.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}



.clear{
	clear:both;
}

.site {
    max-width: 100%;
}

.site img, .entry-content img{
	box-shadow:none;
	border-radius:0;
}

.site-content {
    margin:0;
	overflow: hidden;
}

.site-content article {
    word-wrap: normal;
    -moz-hyphens: auto;
    hyphens: none;
    border: none;
    margin: 0;
    padding: 0;
}

.site-content .rangee{
    max-width: 80rem;
    margin: auto;
    float: none;
}

.site-header {
    padding: 0;
    vertical-align: middle;
}

.header-image {
    margin-top: 0;
}

#bandeau{
	background:#005794;
	color: #fff;
	padding:0px 50px;
	text-align:right;
}

#bandeauMenu{
	display: inline;
}

#bandeau a{
	color: #fff;
	text-decoration:none;
text-transform:uppercase;
	display:inline-block;
	margin:0 10px;
	vertical-align: middle;
}

#bandeau a.rs{
	margin:0;
}

#bandeau img{
	max-width:40px;
}

#logo{
width:160px;
	display: block;
	margin:10px 0 0 50px;
	float:left;
}

#site-navigation {
    float: right;
    margin: 35px 50px 0 0;
}
.main-navigation li, #menu-serfim li {
    margin: 0;
    padding: 0 1.2rem;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{
	border:none;
	text-align:center;
}

.main-navigation li:hover, .main-navigation .current-menu-item, .main-navigation .current-menu-ancestor, .main-navigation .current_page_item, .main-navigation .current_page_ancestor,  #menu-serfim .current-menu-item, #menu-serfim .current-menu-ancestor, #menu-serfim .current_page_item, #menu-serfim .current_page_ancestor,  #menu-serfim li:hover{
	background: #005794;
}

.menu-serfim-container {
    text-align: center;
}

.main-navigation li a:focus,  #menu-serfim li a:focus{
	outline:none;
}

.main-navigation li:hover a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a,  #menu-serfim li:hover a, #menu-serfim .current-menu-item > a, #menu-serfim .current-menu-ancestor > a, #menu-serfim .main-navigation .current_page_item > a, #menu-serfim .current_page_ancestor > a{
	color: #fff;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{
	font-weight:normal;
}

#menu-serfim li a {
    border-bottom: 0;
    color: #6a6a6a;
    line-height: 3;
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 12px;
}

#menu-serfim  li a, #menu-serfim  li {
    display: inline-block;
    text-decoration: none;
}


.main-navigation li ul li {
	padding:0;
}

.main-navigation li ul li a {
    background: #f4f4f4;
    width: 200px;
    color: #535353 !important;
	text-transform:none;
	text-align:left;
}

.entry-content h2 {
	font-size: 40px;
background: url('https://serfimtic.com/wp-content/uploads/2019/03/puce.png') no-repeat bottom center;
padding-bottom: 80px;
background-size: 70px;
}

.entry-content h3{
    font-size: 26px;
    background: url('https://serfimtic.com/wp-content/uploads/2019/03/puce.png') no-repeat bottom center;
    padding-bottom: 60px;
    font-weight: bold;
    background-size: 50px;
}

.entry-content h3 a{
    font-size: 26px;
    padding-bottom: 60px;
    font-weight: bold;
	color:#414141!important;
	text-decoration:none;
}

.entry-content h4{
    font-weight: normal;
	font-size: 22px;
	margin:10px 0;
}

.entry-content h4 strong{
    font-weight: normal;
	font-size: 20px;
	color:#005794
}

#sb_instagram .sb_instagram_header h3.sbi_no_bio {
    background: none;
}

.intro{
	font-size:20px;
	line-height:50px;
}

.white, .white a{
	color:#ffffff;
}


footer[role="contentinfo"] {
    border-top: none;
    max-width: 100%;
	background:#212121;
	font-size:13px;
    margin: 0;
	padding:10px 30px;
		    color: #ddd;

}
footer[role="contentinfo"] a{
	    color: #ddd;
text-decoration:none;
}

footer[role="contentinfo"] a:hover{
color: #fff;
}

#main {
    min-height: 500px;
}

.site-info-1{
	float:left;
	width:49%;
}

.site-info-2 {
	float:right;
	width:49%;
	text-align:right;
}


.wpcf7-form {
    text-align: center;
}

.wpcf7-form p {
    margin: 0;
    text-align: left;
}
.wpcf7-form input, .wpcf7-form textarea {
    border: 1px solid #ccc;
    background: #f9f9f9;
    margin: 0 0 10px 0;
    width: 100%;
    border-radius: 0;
    font-size: 16px;
	font-style: italic;
	color: #414141;
}
.wpcf7-form label{
	margin-top:15px;
	display:block;
}

.wpcf7-form input[type="submit"]{
text-transform: uppercase;
margin: 30px 0;
    margin-bottom: 30px;
	font-size:20px;
display: inline-block;
font-weight: normal;
}

#footerMenu, #footerMenu a{
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	line-height:35px;
}


/* Home
-------------------------------------------------------------- */

.home #fibre img:hover,.home #surete img:hover,.home #trafic img:hover, .home #comm img:hover{
	opacity:0;
}

#chiffres h5 {
    font-size: 24px;
    margin: 0;
    font-family: 'Helvetica Neue LT Std';
    font-weight: 500;
}

.home .vc_custom_1551704822066{
background-repeat: repeat-x !important;
}


/* Blog
-------------------------------------------------------------- */

.single-post .entry-header img.wp-post-image{
	margin: 50px 0;
max-width: 300px;
display: block;
}

.single-post .site-content{
max-width:75rem;
	margin:auto;
	float:none;
}


.single-post .entry-header .entry-title{
margin: 30px 0;
font-size: 18px;
display: inline-block;
font-weight: normal;
}

footer.entry-meta, .nav-single {
    display: none;
}

#blog .pt-cv-2-col .pt-cv-title, #blog .pt-cv-2-col .pt-cv-title a{
	font-size:15px;
	line-height:21px;
		color: #414141;
}

#blog .pt-cv-2-col .pt-cv-title a:hover{
color: #005794;
}

#blog .pt-cv-content{
	font-size:13px;
	line-height:18px;
}

#blog .pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #005794;
    border-color: #005794;
	border-radius:0;
}

.pt-cv-href-thumbnail:hover {
    opacity: 0.8;
}

.col-md-6.col-sm-6.col-xs-12.pt-cv-content-item.pt-cv-2-col {

    margin: 20px 0;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 30px;

}

/* =contact form
-------------------------------------------------------------- */

.wpcf7-form p{
	margin:0;
}

textarea {
max-height: 250px;
}

.wpcf7-form input, .wpcf7-form textarea {
    border: 1px solid #ccc;
    background: #fff;
    margin: 20px 0 0 0;
    width: 100%;
    border-radius: 0;
    font-size: 16px;
font-weight: 300;
	color: #414141;
}

.wpcf7-form input{
	margin:0;
}

.wpcf7-form p{
	margin-bottom:10px;
}


.wpcf7-form input[type="submit"]{
	font-weight:normal;
	font-size:16px;
margin: 30px 0;
	background:#414141;
display: inline-block;
	color:#fff;
	font-style:normal;
	max-width:180px;
	
}

input[type="checkbox"] {
    width: 40px;
}

span.wpcf7-list-item {
    margin: 0;
    text-align: left;
    width: 100%;
}

.contact1{
	width:48%; 
	float:left;
	text-align:left;
	margin-top:20px;
}

.contact2{
	width:49%; 
	float:right;
		text-align:left;
		margin-top:20px;


}



/* =Media queries
-------------------------------------------------------------- */
@media screen and (max-width: 600px) {
	
.single-post .entry-header .entry-title{
line-height: 28px !important;
	}

	.home .vc_custom_1551693254994{
		margin:0!important;
	}
	
	.home .vc_custom_1554901159918 {
		margin:10px 0!important;
	}
	
	#comm, #fibre, #surete, #trafic{
    margin: 0 !important;
}
	
.site-info-1,.site-info-2{
	float:none;
	width:100%;
	text-align:center;
}
	#bandeau {
    padding: 0;
	}
	
	#logo {
    margin: auto;
    float: none;
}
	
}